/*
 * Version: 2.1
 * File Description: Place here your custom CSS styles
 */
@font-face {
    font-family: 'aljazeera';
    src: url('../fonts/aljazeera.ttf') format('truetype');
}

@font-face {
    font-family: 'helvetica-reg';
    src: url('../fonts/helvetica-reg.ttf') format('truetype');
}

@font-face {
    font-family: 'jannalt-regular';
    src: url('../fonts/jannalt-regular.ttf') format('truetype');
}

h1, h2, h3, h4, h5, h6, label, li, textarea, input, select, a, p, div {
    font-family: jannalt-regular !important
}

ul li.com-item {
    font-size: 20px;
}

.nav-link {
    font-size: 22px !important;
    font-weight: normal !important
}


@media (max-width: 1920px) and (min-width: 769px) {
    #slideShow {
        min-height: 600px;
    }
}

@media (max-width: 768px) and (min-width: 460px) {
    #slideShow {
        min-height: 520px;
    }
}

@media (max-width: 459px) and (min-width: 376px) {
    #slideShow {
        min-height: 450px;
    }
}

@media (max-width: 375px) and (min-width: 100px) {
    #slideShow {
        min-height: 420px;
    }
}

.list-icons li {
    font-size: 18px !important;
}


div.breadcrumb-container > div > ol > li > a, .breadcrumb-item {
    font-size: 18px !important;
}
